/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.horizontal-center .vc_column-inner .wpb_wrapper {
	margin: auto;
}


.oil-table .row-1, .oil-table-mobile .row-1 {
	font-family: "Russo One", Arial, Tahoma, sans-serif;
	background-color: #330072;
}
.oil-table table th {
	color: #ffffff;
}

.oil-table .column-1 {
	width:  15%;
	padding-top: 14px;
}

.oil-table .column-2 {
	width:  15%;
}

.oil-table .column-3 {
	width:  40%;
	padding-right: 20px;
}

.oil-table .column-4 {
	width:  30%;
	padding-left: 15px;
}

.oil-table .tablepress tfoot th, .oil-table .tablepress thead th{
	font-weight: 200;
}

.oil-table-mobile .column-1 {
	width:  25%;
	padding-top: 14px;
}

.oil-table-mobile .column-2 {
	width:  25%;
}

.oil-table-mobile .column-3 {
	width:  25%;
	padding-right: 5px;
}

.oil-table-mobile .column-4 {
	width:  25%;
	padding-left: 5px;
}


#row-max {
	max-width: 1080px;
	margin-right: auto;
	margin-left: auto;
}


.vc-hoverbox-block-inner {
	padding: 6%;
}

.chart-copy:hover {
	color:#330072 !important;
	font-size: 20px;
	font-weight: 600;
}

.chart-copy {
	  	-webkit-transition: color .5s; /* For Safari 3.0 to 6.0 */
        transition: color .5s; /* For modern browsers */
		-webkit-transition: font-size .5s; /* For Safari 3.0 to 6.0 */
        transition: font-size .5s; /* For modern browsers */
}

.chart-image:hover{
	 transform: scale(1.25);
}
.chart-image {
	  	-webkit-transition: transform .5s; /* For Safari 3.0 to 6.0 */
        transition: transform .5s; /* For modern browsers */
}

.page-id-37867 #Subheader {
	display: none;
}
.page-id-37867 #Content {
	padding-top: 0px !important;
}

.vc_btn3.vc_btn3-icon-right {
	text-align: left;
}

.frosted{box-shadow: inset 0 0 0 1000px rgba(255,255,255,0.85);}

.frosted .wpb_column.vc_col-sm-6{padding:0 17.5px !important;}
.frosted .wpb_single_image{margin-bottom:0 !important;}
.frosted .vc_single_image-wrapper{margin-bottom:0 !important;}
.frosted .vc_row-o-content-middle{margin-bottom:15px !important;}

.hpmo-detail-cell-line-after .vc_column-inner::after,.hpmo-detail-cell-line-both .vc_column-inner::after{
	display:block;
	position:absolute;
	top:69%;
	bottom:-16%;
	left:50%;
	transform: translate(-50%);
	border-left:2px solid black;
	z-index:0;
}
.hpmo-detail-cell-line-before .vc_column-inner::before,.hpmo-detail-cell-line-both .vc_column-inner::before{
	position:absolute;
	top:-28%;
	bottom:100%;
	left:50%;
	transform:translate(-50%);
	border-left:2px solid black;
	z-index:0;
}
@media screen and (max-width:1239px){
	.hpmo-detail-cell-line-after .vc_column-inner::after,.hpmo-detail-cell-line-both .vc_column-inner::after{
		top:63%;
		bottom:-20%;
	}
	.hpmo-detail-cell-line-before .vc_column-inner::before,.hpmo-detail-cell-line-both .vc_column-inner::before{
		top:-33%;
	}
}
@media screen and (max-width:991px){
	.hpmo-detail-cell-line-after .vc_column-inner::after,.hpmo-detail-cell-line-both .vc_column-inner::after{
		display:none;
	}
	.hpmo-detail-cell-line-before::before,.hpmo-detail-cell-line-both::before{
		display:none;
	}
}

.wpb_video_widget .wpb_wrapper video{
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	margin:0;
	top:0px;
	left:0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
video{max-width:100%;}



pre {
	background: none !important;
	border: none;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
	margin-bottom: 0px;
}

.gform_wrapper label{
	margin-bottom: 0px;
}
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title{
	font-weight: 400;
	color: #330072;
}

.hurrytimer-headline, .hurrytimer-timer{
	font-family: "Russo One", Arial, Tahoma, sans-serif;
}





/* AGILE STORE LOCATOR - THEME 0 CUSTOM CSS */
#asl-storelocator.storelocator-main.asl-p-cont.container.asl-template-0 .btn.btn-asl {
  background: #330072 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.container.asl-template-0 .infoWindow {
  background-color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.container.asl-template-0 .infoWindow .features li {
  color: #808080;
}
#asl-storelocator.storelocator-main.asl-p-cont.container.asl-template-0 .infoWindow h2 {
  color: #000000;
}
#asl-storelocator.storelocator-main.asl-p-cont.container.asl-template-0 .storelocator-panel {
  border: 1px solid #cccccc;
}
#asl-storelocator.storelocator-main.asl-p-cont.container.asl-template-0 .store-locator h4 {
  color: #330072;
}
#asl-storelocator.storelocator-main.asl-p-cont.container.asl-template-0 .store-locator .agile-modal-backdrop-in {
  background-color: #000000;
}
#asl-storelocator.storelocator-main.asl-p-cont.container.asl-template-0 .store-locator button.close-directions.close[aria-label="Close"] {
  background: rgba(0,0,0,0) none repeat scroll 0 0;
}
#asl-storelocator.storelocator-main.asl-p-cont.container.asl-template-0 .half-rule {
  border-color: #cccccc;
}
#asl-storelocator.storelocator-main.asl-p-cont.container.asl-template-0 .half-rule-1 {
  border-bottom: 1px solid #dddddd;
}
#asl-storelocator.storelocator-main.asl-bg-0 #asl-map-canv {
  background: #ffffff;
}
#asl-storelocator.storelocator-main.asl-bg-0 #panel,
#asl-storelocator.storelocator-main.asl-bg-0 #asl-list {
  background: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .map-canvas-outer {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #dddddd;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .panel-cont button,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .panel-cont .btn.btn-asl {
  background-color: #330072 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .panel-inner .item .addr-sec .p-title,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .panel-inner .sl-item .addr-sec .p-title {
  color: #330072;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 div.arrow-down {
  border-top: 25px solid #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .loading {
  background-color: #ffffff;
  border: 1px solid #cccccc;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .asl-overlay h1.h1 {
  color: #330072;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .asl-overlay-on-item h1.h1 {
  color: #330072;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 body.search-list {
  background: #F8F8F8;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #panel,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #asl-list {
  color: #51493e;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #panel .s-distance,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #asl-list .s-distance {
  color: inherit !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #panel .item-state a,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #asl-list .item-state a {
  color: #51493e;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #panel .item-state a span,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #asl-list .item-state a span {
  background: #e1e1e1;
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #panel .item-state a:hover span,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #asl-list .item-state a:hover span {
  background-color: #008ad2;
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #panel .item-state a.colisiond span,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #asl-list .item-state a.colisiond span {
  background-color: #008ad2;
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .store.highlighted .store-inner {
  background-color: #ffffe0;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .close {
  background: none repeat scroll 0 0 rgba(0,0,0,0);
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoBox .categories {
  color: #cccccc;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .chosen-container-multi .chosen-choices {
  border: 1px solid #cccccc;
  box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .item,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .sl-item {
  background: transparent none repeat scroll 0 0 !important;
  border-bottom: 1px solid #cccccc !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .item .thumb-a img,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .sl-item .thumb-a img {
  border: 2px solid #d6dce2;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .item .thumb-a .photo-count,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .sl-item .thumb-a .photo-count {
  background: #6D5B50;
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .item .s-distance,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .sl-item .s-distance {
  color: #000000;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .item:nth-child(2n),
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .sl-item:nth-child(2n) {
  background: #fafafa none repeat scroll 0 0 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .wrapper-container {
  background: #ffffff;
  border: 1px solid #d6dce2;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .listing-map.list-only {
  background: #ffffff;
  border: 1px solid #d6dce2;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .item.highlighted,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .sl-item.highlighted {
  background: #EEEEEE !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .adropdown-menu>.active>a,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .adropdown-menu>.active>a:hover,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .adropdown-menu>.active>a:focus {
  background: #330072;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .panel-inner .item .addr-sec .p-title,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .panel-inner .sl-item .addr-sec .p-title {
  color: #330072;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 button.close-directions.close[aria-label="Close"] {
  background-color: #330072;
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .panel .item,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .panel .sl-item {
  border-color: #330072;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .panel .item,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .panel .sl-item {
  background: #ffffff !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .item-state .panel .item:nth-child(2n),
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .item-state .panel .sl-item:nth-child(2n) {
  background: #fafafa none repeat scroll 0 0 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 button.close-directions.close[aria-label="Close"] {
  background: rgba(0,0,0,0) none repeat scroll 0 0;
  color: #cccccc;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 input#auto-complete-search:focus {
  border-color: rgba(0,0,0,0.36);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(0,0,0,0.2);
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .col-xs-12.search_filter p:last-child >span,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .col-xs-12.search_filter .sl-search-group >span,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .col-xs-12.search_filter .asl-store-search >span {
  background: #330072 repeat scroll 0 0 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .col-xs-12.search_filter p:last-child >span i,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .col-xs-12.search_filter .sl-search-group >span i,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .col-xs-12.search_filter .asl-store-search >span i {
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .search_filter>p:last-child>span::before,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .search_filter>.sl-search-group>span::before {
  border-color: transparent #330072 transparent transparent;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .search_filter>p:first-child {
  color: #330072 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .search_filter .form-control {
  border: 1px solid #cccccc !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .categories_filter .multiselect.adropdown-toggle.style-btn.btn.btn-default {
  color: #808080 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .slider-selection {
  background: #330072 none repeat scroll 0 0 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .slider-track {
  background: #330072 none repeat scroll 0 0 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .range_filter .rangeFilter .slider.slider-horizontal .slider-track .slider-handle.round {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #cccccc;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Status_filter input[type="checkbox"]:checked+.radio_btn {
  background: #330072 none repeat scroll 0 0;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .radio_btn {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #330072;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .radio_btn::before {
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Status_filter p label {
  color: #cccccc;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Filter_section {
  color: #808080;
  background: rgba(204,204,204,0.2) none repeat scroll 0 0;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Filter_section .range_filter .multiselect.adropdown-toggle.style-btn.btn.btn-default {
  color: #808080 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Filter_section .range_filter .adropdown-menu li.active a {
  color: #ffffff !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Filter_section .range_filter .adropdown-menu a {
  color: #808080 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #panel.storelocator-panel,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #asl-list.storelocator-panel {
  border: 1px solid #cccccc;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Num_of_store {
  background: #330072 none repeat scroll 0 0;
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 ul.adropdown-menu.multiselect-container .btn.btn-default.multiselect-clear-filter {
  border-color: #cccccc;
  color: #cccccc;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 ul.adropdown-menu.multiselect-container li .input-group-addon {
  color: #cccccc;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoWindow a.action {
  background: #330072 none repeat scroll 0 0 !important;
  color: #ffffff !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoWindow .storelocator-main .action.directions {
  background: #330072 none repeat scroll 0 0;
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoWindow>h3 {
  color: #330072 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoWindow .info-addr .phone>b,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoWindow .info-addr .address,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoWindow .info-addr .categories,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoWindow .info-addr .phone>a,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoWindow .info-addr .distance,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoWindow .info-addr .p-time,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoWindow .info-addr .time,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoWindow .info-addr * {
  color: #333333 !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #style_2.infoWindow h3 {
  background: #330072 none repeat scroll 0 0;
  color: #ffffff !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #style_2.infoWindow a.action {
  background: #330072 none repeat scroll 0 0;
  border-left: 1px solid #ffffff;
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #style_2.infoWindow .storelocator-main .action.directions {
  background: transparent none repeat scroll 0 0;
  color: #666666;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #style_2.infoWindow .phone>b,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #style_2.infoWindow .address,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #style_2.infoWindow .categories,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #style_2.infoWindow .phone>a,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #style_2.infoWindow .distance {
  color: #333333;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoBox>img.style_2_x {
  background: #330072 none repeat scroll 0 0;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #style_0.infoWindow h3 {
  background: #330072 none repeat scroll 0 0;
  color: #ffffff !important;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #style_0.infoWindow a.action {
  background: #330072 none repeat scroll 0 0;
  border-left: 1px solid #ffffff;
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #style_0.infoWindow .storelocator-main .action.directions {
  background: #330072 none repeat scroll 0 0;
  border-left: 1px solid #ffffff;
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #style_0.infoWindow .distance {
  color: #333333;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .infoBox>img.style_0_x {
  background: #330072 none repeat scroll 0 0;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Status_filter .onoffswitch-label {
  border: 2px solid #cccccc;
  border-radius: 0px;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Status_filter .onoffswitch-inner:before,
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Status_filter .onoffswitch-inner:after {
  background-clip: padding-box;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Status_filter .onoffswitch-inner:before {
  background-color: #ffffff;
  color: #333333;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Status_filter .onoffswitch-inner:after {
  background-color: #cccccc;
  color: #333333;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .Status_filter .onoffswitch-switch {
  background: #330072;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #geolocation-agile-modal.agile-modal.fade.in {
  background: rgba(0,0,0,0.6) none repeat scroll 0 0;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .col-xs-12>a.asl_Readmore_button {
  background: rgba(0,0,0,0) none repeat scroll 0 0;
  color: #333333;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .btn.btn-default.btn-submit {
  background: #330072 none repeat scroll 0 0;
  border-color: #330072;
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .agile-modal-header .close {
  background: rgba(0,0,0,0) none repeat scroll 0 0;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 #asl-geolocation-agile-modal .btn.btn-default {
  background: #330072 none repeat scroll 0 0;
  color: #ffffff;
}
#asl-storelocator.storelocator-main.asl-p-cont.asl-bg-0 .directions-cont .agile-modal-header h4 {
  color: #330072;
}
